LinHES - Bug # 17: local-website

Status: Closed Priority: Normal
Author: jams Category: Other
Created: 11/13/2008 Assignee: cecil
Updated: 08/03/2011 Due date: 01/10/2011
Description: Currently the package local-website is a repackage from 5.5

The contents should be updated to reflect R6

Associated revisions

03/30/2010 07:32 pm - jams
local-website: reworked localwebsite.

-add 404.html

- uses css from default theme from mythweb

- added links

closes #616 #485

ref #17

08/03/2011 02:50 pm - brfransen
local-website: Update for R7. refs #17

08/03/2011 04:00 pm - brfransen

rrd_stats: Update index.html to match local-website. ref #17

History

01/03/2009 06:36 pm - cecil

In process.

02/26/2009 06:21 pm - mihanson

See also tasks #228-234

03/30/2010 10:19 am - jams
- Target version set to 6.03.00

- Status changed from New to In Progress

- Category set to Other

05/14/2010 04:05 pm - bigb

Do we still need rrd? | switched over to Monitorix with minimal effort, and it appears to do the same job in a very similar fashion.

06/06/2010 10:03 pm - brfransen

- Target version changed from 6.03.00 to 7.1

- Due date set to 08/08/2010

02/16/2011 08:16 pm - mrjackson

Instances of R6 should be changed to R7, or maybe removed completely to avoid future changes.
08/03/2011 04:18 pm - brfransen
- Status changed from In Progress to Closed
